
/* ==========================================================================
 	BUTTONS IN SITE
 ========================================================================== */

.base_btn, .pink_grad_btn {height: 43px; line-height: 37px; background: #2da6d5; margin: 25px auto 0; font-size: 18px; color: #fff; border: none; cursor: pointer;
            border-radius: 4px;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
}
.base_btn:active {position: relative; top: 1px;}

.dark_gray_btn {height: 35px; line-height: 32px; text-align: center; color: #fff; background-color: #3a3839; border: solid 1px #3a3839;
    -moz-border-radius: 3px;
         border-radius: 3px;
}

.light_gray_btn {width: 250px; height: 32px; margin: 0 auto; font-size: 20px; background-color: #dddbdc; color: #333;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
}

.content_page .send_btn {width: 132px; height: 40px; font-size: 16px; float: left; line-height: 35px; background-image: none;}
.profile_btn {width: 165px; height: 35px; line-height: 35px; font-size: 15px; padding: 0 20px; line-height: 31px;}
.login_forgot .send_mail {width: 92px; height: 32px; line-height: 32px; margin-right: 120px; padding-bottom: 0; border: none; font-size: 17px; color: white; margin-top: 0; border-radius: 4px 5px 5px 4px/4px;}

